<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />

<meta name="HandheldFriendly" content="true" />
<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="MobileOptimized" content="width" />
<meta name="viewport" content="width=device-width" />
<!--googleon: all--><meta name="DC.title" content="Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990-2008" />
<meta name="DC.description" content="View the 2008 U.S. Greenhouse Gas Inventory developed by the U.S. Government to meet U.S. commitments under the Framework Convention on Climate Change (UNFCCC). This version of the inventory covers the period from 1990 to 2008." />
<!--googleoff: snippet--><meta name="keywords" content="archive, emissions inventory, global warming, climate change, GHG, emissions, carbon dioxide, CH4, CO2, energy, enteric fermentation, F-gases, forestry, fossil fuel, gas well, methane, N2O, petroleum, Public Review, waste, wastewater" />
<link rel="canonical" href="/climatechangeisreal/ghgemissions/inventory-us-greenhouse-gas-emissions-and-sinks-1990-2008" />
<link rel="shortlink" href="/climatechangeisreal/ghgemissions/inventory-us-greenhouse-gas-emissions-and-sinks-1990-2008" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-02-05" />
<meta name="DC.date.modified" content="2016-08-09" />
<meta name="DC.date.reviewed" content="2019-08-09" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="WebArea" content="Greenhouse Gas Emissions" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="document" />
  <title>Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990-2008 | Greenhouse Gas (GHG) Emissions | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Emissions" href="/climatechangeisreal/feed/126337/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-134405 node-type-document og-context og-context-node og-context-node-126337 section-ghgemissions microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Emissions</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990-2008</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <article class="node node-document clearfix view-mode-full" about="/ghgemissions/inventory-us-greenhouse-gas-emissions-and-sinks-1990-2008" typeof="sioc:Item foaf:Document" role="article">

  
  <p>View the 2010 U.S. Greenhouse Gas Inventory developed by the U.S. government to meet U.S. commitments under the United Nations Framework Convention on Climate Change (UNFCCC).</p>

<p>This report was published in 2010. <em>​</em>For a list of all archived reports, view the <a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-archive-0">U.S. Greenhouse Gas Inventory Report Archive</a>.</p>

<p>For the most recent report, view <a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014">EPA's <em>Inventory of U.S. Greenhouse Gas Emissions and Sinks</em></a>. </p>

<h2>Download the Report Tables</h2>

<ul class="roomy"><li><span id="file-259609" class="file file-document file-application-zip"><a href="/climatechangeisreal/sites/production/files/2016-02/2010-inventory-chapter-tables.zip" type="application/zip; length=217478" class="file-link">Main Report Tables- 2010 (ZIP)</a><span class="fileinfo">(10 pp, 217 K)</span></span>
</li>
	<li><span id="file-259613" class="file file-document file-application-zip"><a href="/climatechangeisreal/sites/production/files/2016-02/2010-inventory-annex-tables.zip" type="application/zip; length=271389" class="file-link">Annex Tables- 2010 (ZIP)</a><span class="fileinfo">(6 pp, 271 K)</span></span>
</li>
</ul><h2>View the Report</h2>
<span class="disclaimer pdf">You will need Adobe Reader to view some of the files on this page. See <a href="/climatechangeisreal/home/pdf-files">EPA’s About PDF page</a> to learn more.</span>
<ul class="field field-name-field-file field-type-file field-label-hidden">

      <li>
      <span id="file-237767" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-12/documents/us-ghg-inventory-2010_executivesummary.pdf" type="application/pdf; length=731761" class="file-link">2010 Executive Summary (PDF)</a><span class="fileinfo">(24 pp, 732 K)</span></span>
    </li>
      <li>
      <span id="file-237765" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-12/documents/508_complete_ghg_1990_2008.pdf" type="application/pdf; length=19699268" class="file-link">2010 Complete Report (PDF)</a><span class="fileinfo">(407 pp, 20 MB)</span></span>
    </li>
      <li>
      <span id="file-237761" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-12/documents/us-ghg-inventory-2010-annexes.pdf" type="application/pdf; length=9768534" class="file-link">2010 All Annexes (PDF)</a><span class="fileinfo">(376 pp, 10 MB)</span></span>
    </li>
      <li>
      <span id="file-237769" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-12/documents/us-ghg-inventory-2010-public-review-comments.pdf" type="application/pdf; length=6245453" class="file-link">2010 Public Review Comments (PDF)</a><span class="fileinfo">(144 pp, 6 MB)</span></span>
    </li>
  
</ul>
</article>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgemissions/forms/contact-us-about-greenhouse-gas-emissions" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Greenhouse Gas Emissions</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="http://www.epa.gov/climatechange/" title="" class="menu-link">Climate Change Home</a></li>
<li class="expanded menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished menu-link">Greenhouse Gas Emissions</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/ghgemissions/overview-greenhouse-gases" class="menu-node-unpublished menu-link">Overview of Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions" class="menu-node-unpublished menu-link">Sources of Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/global-greenhouse-gas-emissions-data" class="menu-node-unpublished menu-link">Global Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014" class="menu-node-unpublished menu-link">National Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting" title="" class="menu-link">Facility-Level Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/household-carbon-footprint-calculator" class="menu-node-unpublished menu-link">Carbon Footprint Calculator</a></li>
<li class="menu-item"><a href="http://www.epa.gov/energy/greenhouse-gas-equivalencies-calculator" title="" class="menu-link">GHG Equivalencies Calculator </a></li>
</ul></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 19:06:10 -->